.browse_div
{
  border:1px solid transparent;
  height: 100%;
}

.content_div {
  min-height: 478px;
  float: left;
}

.content_other_wrap
{
  width:918px;
  height:100%;
  margin-left:48px;
  margin-top:48px;
}

/*
.main_content_zone h1
{
  font-size:1.4em;
  font-weight:normal;
  color:#292a29;
  padding-top:17px;
  width:540px;
  padding-left:18px;
  float: left;
  margin-bottom: 0px;
}
*/

#editor_tools
{
	position:relative;
  height: 35px;
  padding-top:15px;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-bottom:0px;
  background-color:#666;
	font-size:16px;
	box-shadow: inset 0px -10px 11px -12px;
	text-align:right;
}

#editor_tools a {
  display: inline-block;
  padding: 2px 5px 1px;
  text-decoration: none;
  color:#000;
  background-color: #eee;
  border-radius: 2px;
}
#editor_tools a:hover {
  color:#fff;
  background-color: #333;
}

#editor_tools ul
{
	margin:0px;
}

#editor_tools li
{
  display: inline;
  padding-right:15px;
}

#editor_tools h3
{
  color: #fff;
}

#editor_tools .module_side .title {
  font-size: 10px;
  font-weight: normal;
}

.status_controls {
	position:absolute;
	top:15px;
	left:15px;
}

.status_controls select {
  height: 22px;
  width: 150px;
  border: 1px solid #000;
	font-size:14px;
	margin:0px;
}

.sidebar_block {
  float:left;
  color:#f4f7ee;
  font-size:10px;
	margin-right: 4px;
}

#search_tools
{
  padding-top:13px;
  padding-bottom:15px;
  padding-left:15px;
}

#search_tools ul
{
  margin-top:3px;
}

#editor_page
{
  padding-left:15px;
  display: none;
}

#editor_page img.padded
{
  float:left;
  padding-top:6px;
}

.personal_desc_details
{
  min-height:50px;
}

.personal_desc_details img
{
  float:left;
  padding-left:2px;
  padding-right:10px;
}

.details_desc
{
  width:150px;
  color:#f4f7ee;
  font-size:14px;
}

#details_name
{
  font-size:1.2em;
  font-weight:bold;
  color:#f4f7ee;
}

#connect_with
{
  color:#e5eadb;
  padding-left:15px;
}

#connect_with h3
{
  height:30px;
  margin-bottom:4px;
}

.connect_desc
{
  min-height:46px;
  padding-top:5px;
}

.connect_bg
{
  min-height:52px;
  background:#889960;
  margin-top:5px;
  padding: 2px;
  width: 572px;
  color: white;
}

.sidebar_tools .connect_bg {
  width:209px;
}

.connect_bg_alt
{
  background:#778459;
}

.connect_bg_img
{
  margin-top:2px;
  float:left;
  margin-right:5px;
}

#comment_form {
  padding-top: 6px;
}

.right_display_zone
{
  width:220px;
  margin-top: 25px;
  padding:0 0 20px;
}

#profile .right_display_zone {
  position:absolute;
  top:15px;
  right:15px;
  margin:0px;
}

.addthis_toolbox
{
  padding-top: 5px;
  padding-left: 5px;
}

.sidebar_ad {
	padding: 20px 10px;
}

.submit_button
{
  float:right;
  margin-right:10px;
}

html .submit_button{
  margin-top:0px;
  *margin-top:-19px;
  *margin-right:11px;
}


.image_change
{
  width:653px;
  position:relative;
  display: inline-block;
}

.image_change p,
.image_byline
{
  float:left;
  text-align:left;
  margin:0;
  padding:0;
}

.overview_images .image_byline {
  padding-left: 5px;
  padding-bottom: 12px;
  width: 322px;
  font-size: 11px;
  float: right;
}

.overview_images .image_byline * {
  vertical-align: bottom;
  padding-left: 2px;
}

.section_change
{
  display:block;
  margin:0;
  padding:0;
}

.headline {
  color: #292929;
  font-size: 21px;
  padding-top: 0px;
  margin-top: 0px;
  font-weight:normal;
}

.section_change h2,
{
	margin:20px 0;
	font-size:20px;
}

.section_change h3
{
	margin:20px 0;
	font-size:20px;
}
.section_change h4.title
{
	margin:0px auto 10px;
}

#section_change_ul
{
  width:645px;
  border:1px solid #50524f;
  list-style-type:none;
  margin:0;
  padding:0;
}

.section_content
{
  line-height:1.5;
  padding:20px 10px 10px;
  margin-left:0px;
  *margin-left:-40px;
  color:#555;
}

.content_div .section_content a {
  color:#799143;
	text-decoration:underline;
}

#Product .section_content img,
#Strategy .section_content img {
	max-width:630px;
}

.fake_line {
  height:30px;
  line-height:30px;
  background:#b0b59a;
  margin-bottom: 2px;
}

.ctrl_line, .ctrl_line_close
{
  width:100%;
  height:30px;
  padding:5px 0 0;
  line-height:30px;
  font-size:16px;
  font-weight:bold;
  letter-spacing: 1px;
  text-transform:uppercase;
  color:#394713;
  background-image: url(/images/section-header-bgimg.png);
  background-repeat: no-repeat;
  background-position:0px 0px;
}

.ctrl_line .section_change_a, .ctrl_line_close .section_change_a
{
  margin:0 0 0 15px;
  text-decoration:none;
  color: #394713;
}


#content_header {
  position:relative;
  margin:0;
  margin-left: 20px;
  margin-bottom: 20px;
  width: 770px;
  vertical-align: bottom;
}

html body #content_title {
  color:#292a29;
  font-size:28px;
  font-weight:300;
  /*text-shadow:1px 2px 3px rgba(0,0,0,0.3);*/
  margin:20px 0 10px;
  font-family: 'Gothic';
  text-transform: uppercase;
  /*
  width: 506px;
  float: left;
  font-size: 1.4em;
  font-weight: normal;
  color: #292a29;
  margin: 0px;
  padding: 0px;
  padding-top: 16px;
  padding-bottom: 16px;
  */
}

#profile #user-header-meta {
  float:left;
}

.user-header-profile-img{
  float:left;
  margin:0 15px 0 0;
}

html body #photo_bar {
	position:absolute;
	bottom:0px;
	right:0px;
	padding:3px;
	/*padding:2px 0 0 8px\9;*/
	text-align:right;
  color:#f4f9f0;
  font-size:12px;
	font-weight:700;
	background-color:#666\9;
	text-shadow:0px 0px 3px rgb(0,0,0);
	-webkit-font-smoothing:subpixel-antialiased;
  z-index: 2;
}

html body #photo_bar a {
  color: #f4f9f0;
}

html body #photo_bar img {
  padding: 3px 2px 2px 4px;
  vertical-align: middle;
}

.link_icon img
{
  border:0;
  float: left;
  padding-top: 6px;
}

.update_time
{
  font-size:0.6em;
  color:#292a29;
  float: left;
  padding-top: 10px;
}

.overview_content
{
  width:654px;
  min-height:530px;
  margin-top:1px;
  margin-left:14px;
}

.overview_images {
  float: right;
  width: 327px;
  padding-top: 10px;
}

.overview_img
{
  padding-left: 5px;
  padding-top: 5px;
  float: right;
  max-width: 322px;
}

.overview_img_not_found
{
  padding-left: 5px;
  padding-top: 5px;
  float: right;
  width: 322px;
  height: 179px;
  text-align: center;
}

.part_1 {
  float: right;
}

.part_1 h3 {
  color: #292a29;
  font-weight: bold;
  font-size: 14px;
  padding: 0px;
  margin: 0px;
}

.part_2
{
  min-height:306px;
}

.p1
{
  color:#292a29;
  font-size:12px;
  padding-left:0px;
  line-height:15px;
  margin-top:0px;
}

.p1 h4
{
  color: #38432a;
  font-size:12px;
  font-weight: bold;
  text-transform: uppercase;
  padding-bottom: 0px;
  padding-top: 0px;
  margin-top: 20px;
  margin-bottom: 8px;
}

.p3
{
  color:#292a29;
  font-size:12px;
  margin-top:22px;
  padding-left: 0px;
  line-height:18px;
}

.see_more_details
{
  text-decoration:underline;
  color:#889960;
  padding-right:10px;
  padding-top: 10px;
  display: block;
}

#taxonomy
{
  padding-left:15px;
}

#taxonomy ul
{
  margin-top:3px;
}

.gallery_tn img {
  cursor: pointer;
}

.gallery_tn {
  height: 138px;
  width: 100px;
  float: left;
  margin-right: 5px;
  padding: 2px;
  border: 1px #ddd solid;
  font-size: 11px;
  line-height: 1.1em;
  margin-bottom: 5px;
}

.map_label {
  padding-left: 220px;
  padding-top: 4px;
}

/* Used by insertRef and insertImg */

.panel {
	border: 1px dotted #f1f1f1;
	}

.panelSelected, .imgSelected {
	border: 4px solid #3f3;
	}

#helper_panel { /* TinyMCE popups */
	clear: both;
	padding: 5px;
	width: 395px;
	height: 500px;
	}

#img_handler_container, #ref_link_container { /* TinyMCE popups */
	width: 99%;
	}

#img_handler { /* TinyMCE popups insert image */
	width: 99%;
	background-color: #fff;
	padding: 2px;
	height:105px;
	overflow: auto;
	}

#img_added, #ref_added { /* TinyMCE popups */
	background-color: #9c9;
	color: #fff;
	font-size: 150%;
	padding: 10px;
	z-index: 20;
	position: absolute;
	}

#selectedFile {
  display: none;
}

#thank_a_genius {
  width: 115px;
  padding: 0px;
  margin: 0px;
  position: absolute;
  top: 153px;
  float: right;
}

#parrot {
  position: absolute;
  top: 156px;
  left: 740px;
}

/* group_picker */
.access_rights {
  padding: 5px 10px;
  background: #ffffe6;
  border: 1px solid #ccc;
  width: 634px;
}

.access_rights #group_filter {
  width: 325px;
}

#dummyaofs,
#dummyaofs ul {
  list-style: none;
}

/* Comments */

  #comment {
  color: #666;
  width: 555px;
  }
  
  #comment_container {
  clear: both;
  padding: 0 0 20px 0;
  }
  
  div.comment, div.comment2 {
  color: #333;
  margin: 0 0 8px 0;
  max-width: 588px;
  border-top: 1px solid #999;
  }
  
  .comment_header {
  font-size: 80%;
  display: block;
  padding: 5px 8px;
  }
  
  .comment_header b a {
  font-size:100%;
  text-decoration:none;
  }
  
  .comment_header .date {
  }
  
  #comment_container .avatarbox, #commentView .avatarbox {
  margin: 0 5px 0 0;
  }
  
  div.comment_links {
  float: right;
  width: 450px;
  text-align: right;
  }
  
  #linkcomment {
  margin: 0 0 15px 0;
  }
  
  .comment_entry {
  clear: both;
  padding: 8px;
  word-wrap: break-word; /* Has no effect in Firefox */
  overflow: auto;
  
  /* .connect_bg,.connect_bg_alt override */
  background:none;
  color:inherit;
  font-size:90%;
  }

html .popup_window {
  overflow: auto;
}

#imagePanel img {
  max-width: 650px;
}

.content_padding {
  padding-left: 10px;
  padding-right: 10px;
}

.content_padding p {
  margin-top: 0px;
  padding-left: 9px;
  font-size: 16px;
}

.highlight_list {
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 14px;
}

img.redlist {
  margin-left: -10px;
  padding-bottom: 4px;
  width: 653px;
}

.right_container {
  position: relative;
  top: 0;
  right: 15px;
  width: 220px;
  padding-top: 0;
  float: right;
  margin-top: 0;
}

.editor_tools_button {
  left: 20px;
  position: absolute;
}

.editor_tools_button a {
  color: #555;
}

.bookmark_button a {
  color: #822;
}

.bookmark_button {/*
  display:block;*/
  position: absolute;
  right: 20px;
  top: 32px;
  color:#822;/*
  width:70px;
  height:70px;*/
}
/*
.bookmark_button a {
  display:block;
  width:70px;
  height:70px;
  background-image:url(/images/bookmarks.png);
}

.bookmark_enabled a {
  background-position:0px 0px;
}
*/
.gallery_right {
  height: 299px;
  margin-top: 0;
  color: #999;
  font-weight: 800;
  font-size: 14px;
}

.gallery_right h3 {
  margin-left: 12px;
  padding-top: 10px;
  margin-bottom: 0px;
  margin-top: 0;
}

.gallery_container {
  margin-left: 7px;
  margin-right: 0px;
  width: 198px;
  height: 271px;
  padding-left: 6px;
  padding-top: 0;
  top: 0;
  position: relative;
  overflow: hidden;
}

.gallery_tn {
	margin-right: 4px;
	width: 60px;
	height: 60px;
	border: 1px solid transparent;
	margin-bottom: 4px;
	padding: 0;
	font-size:12px;
  opacity: 0.7;
}
#Gallery .gallery_tn {
	position:relative;
  width: 120px;
  height: 158px;
	margin:0px 10px 10px 0;
  padding:2px 0px 1px;
	text-align:center;
	border:none;
}
#gallery_tn_upload {
  box-shadow: none;
}

.gallery_tn div {
  height:60px;
  width:60px;
  overflow: hidden;
}
#Gallery .gallery_tn div {
  height:110px;
  width:120px;
	margin:4px auto;
	display:table-cell;
	vertical-align:middle;
}

.gallery_tn img {
  min-width:60px;
  min-height:60px;
}
#Gallery .gallery_tn img {
	width:auto;
	height:auto;
  max-width:110px;
  max-height:110px;
}

.gallery_tn>a {
	top: -56px;
	left: 4px;
	position: relative;
}
#Gallery .gallery_tn>a {
	top:auto;
	left:auto;
	text-decoration:none;
}

.gallery_tn>a:hover {
  color: #fff;
}
#Gallery .gallery_tn>a:hover {
	color:#000;
}

#Gallery #imagePanel {
	margin:0px auto 20px;
}

.image_change .viewer_bg {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  bottom: 0px;
  background-size: cover;
  background-position: center;
  opacity: .9;
  z-index: 0;
  -webkit-filter: blur(6px);
  overflow: hidden;
}

#slideshow {
  text-align:center;
  width:653px;
}

#Product #slideshow,
#Strategy #slideshow {
  height:299px;
}

#slideshow img {
  max-width: 653px;
  height: 299px;
}

#slideshow .featured_image {
  z-index: 2;
  position: relative;
}

.slideshow-left-arrow, .slideshow-right-arrow
{
  display: block;
  position: absolute;
  top: 110px;
  width: 50px;
  height: 80px;
  background-color:transparent;
  background-size:100% 100%;
  z-index: 2;

}

.slideshow-left-arrow {
	left: 15px;
  background-image:url('/images/strategy-arrow-1.png');
  background-image:none\9;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/strategy-arrow-1.png',sizingMethod='scale');
}
.slideshow-right-arrow {
	right: 15px;
  background-image:url('/images/strategy-arrow-2.png');
  background-image:none\9;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/strategy-arrow-2.png',sizingMethod='scale');
}
.slideshow-left-arrow:hover {
  background-image:url('/images/strategy-arrow-3.png');
  background-image:none\9;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/strategy-arrow-3.png',sizingMethod='scale');
}
.slideshow-right-arrow:hover {
  background-image:url('/images/strategy-arrow-4.png');
  background-image:none\9;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/strategy-arrow-4.png',sizingMethod='scale');
}

.taxonomy-list-box {
	display:inline-block;
	
	/*width:50%;*/
	margin:0 0 20px;
	vertical-align:top;
}
.taxonomy-list {
	margin:0 0 7px;
	padding:0 15px 0 0;
	
	color:#4F612C;
	font-weight: 900;
	line-height:1;
	list-style:none;
	
	background-color:transparent;
}
.taxonomy-list li {
	margin:0 0 5px 0;
}
.taxonomy-list li .tax-degree-1 {
	float:left;
	
	width:18px;
	height:18px;
  
	background-image:url('/images/tax-degree-1.png');
	background-size:100% 100%;
	
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/tax-degree-1.png',sizingMethod='scale');
}
.taxonomy-list li .tax-degree-2 {
	float:left;
	
	width:18px;
	height:18px;
  
	background-image:url('/images/tax-degree-2.png');
	background-size:100% 100%;
	
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/tax-degree-2.png',sizingMethod='scale');
}
.taxonomy-list li .tax-degree-3 {
	float:left;
	
	width:18px;
	height:18px;
  
	background-image:url('/images/tax-degree-3.png');
	background-size:100% 100%;
	
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/tax-degree-3.png',sizingMethod='scale');
}
.taxonomy-list li a {
	display:block;
	
	padding:0 0 0 23px;
	
	color:#4d5b28 !important;
	font-size:16px;
	line-height:1.25;
	text-align:left;
	text-decoration: none !important;
}
.taxonomy-list li a:hover {
  color:#7E964F;
}


.gallery_highlighted {
  opacity: 1;
}

#Gallery .gallery_tn:hover {
  border:none;
}

#gallery_tn_upload:hover {
  border: 1px solid transparent;
}

#fancybox-content {
  background-color: #333;
  border-color: #333 !important;
}

#fancybox-content img {
  margin-bottom: 10px;
}

#fancybox-content .dark {
  color: #fff;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/*  - - - - - - - - - - - -
    featured strategies
- - - - - - - - - - - - - */

/* - clear global #slidshow - */
#featured_strategy_container #slideshow {float:none;width:auto;padding:0;background:none;text-align:left;}
#featured_strategy_container #slideshow img {max-width:470px;height:auto;max-height:500px;}

#featured_strategy_container
{
  width:918px;
  margin:0px auto 0px;
  padding:25px 0px 0px;
  background-color:#f4f7ee;
  color:#666666;
  box-shadow:0px 3px 15px 0px rgb(10,10,0);
  box-shadow:0px 3px 15px 0px rgba(10,10,0,0.6);
}

#featured_strategy_container h2
{
  margin:5px 0;
  font-size:30px;
  font-weight:300;
  text-align:center;
  color:#292a29;
}

#featured_strategy_container #about-collection
{
	min-height:513px;
  margin:0;
  padding:0;
	color:#292a29;
}
#featured_strategy_container #about-collection h3
{
  margin:0;
  font-size:30px;
  font-weight:100;
  text-align:center;
  text-shadow:1px 2px 3px rgb(10,10,0);
  text-shadow:1px 2px 3px rgba(10,10,0,0.2);
}
#featured_strategy_container #about-collection .line {
	width:150px;
	height:1px;
	margin:25px auto;
	border-bottom:1px solid #5e5e5e;
}
#featured_strategy_container #about-collection .description
{
	width:660px;
	height:auto;
	margin:auto;
	padding:0;
	text-align:center;
}
#featured_strategy_container #about-collection .description a {
	color:#4d5b28;
	text-decoration: underline;
}
#featured_strategy_container #about-collection .description a:hover {
	color:#7E964F;
}
#featured_strategy_container #about-collection h4
{
  margin:0 0 20px;
  font-size:18px;
  font-weight:100;
  text-align:center;
	clear:both;
}
#featured_strategy_container #about-collection .thumbs
{
	position:relative;
	width:100%;
	text-align:center;
}
#featured_strategy_container #about-collection .thumbs .imgbox
{
	display:inline-block;
	width:60px;
	height:60px;
	margin:0 15px 0 0;
	border:3px solid #666;
	overflow:hidden;
}
#featured_strategy_container #about-collection .thumbs .imgbox:last-of-type
{
	margin:0;
}
#featured_strategy_container #about-collection .thumbs .imgbox img
{
	height:60px;
}

#featured_strategy_container #collection-wrapper
{
  width:777px;
  margin:auto;
}

#featured_strategy_container #strategy-collection-wrapper
{
  width:770px;
  margin:auto;
}

#featured_strategy_container #strategy-index
{
  margin:0;
  font-size:18px;
  text-align:left;
  font-weight:300;
  text-shadow:0px 1px 2px rgba(10,10,0,0.2);
}

#featured_strategy_container .left-arrow,#featured_strategy_container .right-arrow
{
  cursor:pointer;
  background-image:url(images/strategycard-arrows.png);
  background-repeat:no-repeat;
}
#featured_strategy_container .strategycard-arrow
{
  position:absolute;
  width:50px;
  height:80px;
  top:100px;
}
#featured_strategy_container .strategycard-arrow.left-arrow
{
  left:-60px;
	
  background-image:url('/images/arrows-3-Lrg-L.png');
	background-size:100% 100%;
  background-repeat:no-repeat;
}
#featured_strategy_container .strategycard-arrow.right-arrow
{
  right:-60px;
	
  background-image:url('/images/arrows-3-Lrg-R.png');
	background-size:100% 100%;
  background-repeat:no-repeat;
}
#featured_strategy_container .strategycard-arrow.left-arrow:hover { 
  background-image:url('/images/arrows-3-Lrg-L-hover.png');
	color: transparent;
}
#featured_strategy_container .strategycard-arrow.right-arrow:hover { 
  background-image:url('/images/arrows-3-Lrg-R-hover.png');
	color: transparent;
}

#featured_strategy_container #strategycard
{
  position:relative;
  margin:10px 0 0;
  padding:30px 20px;
  background-color:#fff;
	border:1px solid rgb(205, 205, 205);
	box-shadow:0px 2px 3px rgba(0,0,0,0.15);
}

#featured_strategy_container .strategycard-title-area {
  max-width:90%;
}
#featured_strategy_container .strategycard-title
{
	text-align:left;
	color:#292a29;
	font-size:28px;
	font-weight:300;
	font-family: 'Gothic';
	text-transform: uppercase;
}
#featured_strategy_container .strategycard-subtitle
{
  margin:20px 0;
  font-size:20px;
  text-align:left;
}

#featured_strategy_container .strategycard-content
{
  width:100%;
  margin:30px 0 0;
}

#featured_strategy_container .strategycard-imgtax
{
  float:left;
  width:470px;
}

#featured_strategy_container .strategycard-section
{
  margin:20px 0 0;
}

#featured_strategy_container .ctrl_line span {
  padding:0 0 0 15px;
}

#featured_strategy_container .strategycard-section-content
{
  padding:20px 20px 0;
}

#featured_strategy_container .strategycard-summary
{
	position:relative;
  float:right;
  width:235px;
	height:430px;
  margin:0 5px 0 0;
	overflow:hidden;
}
#featured_strategy_container .strategycard-summary .grad
{
	position:absolute;
	right:0px;
	bottom:0px;
	left:0px;
	height:100px;
  background-image:url('/images/featured-summary-grad.png');
	background-size:100% 100%;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/searchbar-base-grad-retina.png',sizingMethod='scale');
	pointer-events:none;
}

#featured_strategy_container #strategy-selector-slider-wrapper
{
  position:relative;
  overflow:visible;
}
#featured_strategy_container #strategy-selector-slider
{
  position:relative;
  width:100%;
  height:116px;
  margin:40px auto 0;
  background-color:#eff2e9;
  box-shadow:0px 2px 10px 1px rgb(10,10,0) inset;
  box-shadow:0px 2px 10px 1px rgba(10,10,0,0.4) inset;
  overflow:hidden;
}

#featured_strategy_container .strategy-selector-arrow
{
	display:block;
  position:absolute;
  width:50px;
  height:80px;
  top:17px;
}

#featured_strategy_container .strategy-selector-arrow.left-arrow
{
  left:-60px;

  background-image:url('/images/strategy-collection-arrows-5.png');
	background-size:100% 100%;
  background-repeat:no-repeat;
}
#featured_strategy_container .strategy-selector-arrow.right-arrow
{
  right:-60px;
	
  background-image:url('/images/strategy-collection-arrows-6.png');
	background-size:100% 100%;
  background-repeat:no-repeat;
}
#featured_strategy_container .strategy-selector-arrow.left-arrow:hover { 
  background-image:url('/images/strategy-collection-arrows-7.png');
	background-size:100% 100%;
  background-repeat:no-repeat;
}
#featured_strategy_container .strategy-selector-arrow.right-arrow:hover { 
  background-image:url('/images/strategy-collection-arrows-8.png');
	background-size:100% 100%;
  background-repeat:no-repeat;
}

#featured_strategy_container #strategy-selector-slider-inner
{
  display:table;
  width:auto;
  height:100px;
  margin:8px 0 0 0;
	color:#333;
  overflow-x:visible;
  overflow-y:hidden;
}

#featured_strategy_container #strategy-selector-slider a
{
  display:table-cell;
  padding:0 0 0 14px;
}

#featured_strategy_container #strategy-selector-slider img
{
  width:150px;
  height:100px;
  box-shadow:0px 2px 5px -1px rgb(10,10,0);
  box-shadow:0px 2px 5px -1px rgba(10,10,0,0.4);
}

.sponsor-box-container {
	width:100%;
	margin:20px 0 10px;
}
.sponsor-box {
	float:right;
	padding:10px 10px 10px 15px;
}
.sponsor-box a {
  color: #666;
}
.sponsor-box .logo-box {
	float:right;
	width:100px;
	height:100px;
}
.sponsor-box .logo-box img {
	max-width:100%;
	max-height:100%;
}
.sponsor-box .sponsor-text-container {
	float:right;
	padding:25px 10px 0 0;
	font-family:'Gothic';
	text-align:right;
}
.sponsor-text-container span {
	font-size:16px;
	line-height:20px;
}
.sponsor-text-container .sponsor-text {
	margin-right:4px;
	font-size:22px;
	line-height:25px;
}

#featured_strategy_container #other-collections
{
  margin:50px 0 0;
  padding:0 0 40px;
}

#featured_strategy_container #other-collections h3
{
  margin:5px 0;
  font-size:30px;
  font-weight:100;
  text-align:center;
  text-shadow:1px 2px 3px rgb(10,10,0);
  text-shadow:1px 2px 3px rgba(10,10,0,0.2);
  color:#292a29;
}

#featured_strategy_container #other-collections a.index-link
{
  display:block;
  width:100%;
  text-align:center;
  color:#8aa556;
}
#featured_strategy_container #other-collections a.index-link:hover
{
  color:#afd16d;
}

#featured_strategy_container #other-collections .collections-list
{
  width:100%;
  margin:10px 0 0 ;
  text-align:center;
}
#featured_strategy_container #other-collections .collections-list a
{
  display:inline-block;
  height:20px;
  margin:15px 0 0 15px;
  padding:6px 10px;
  line-height:20px;
  font-size:18px;
  border:1px solid #546B29;
	border-radius:3px;
  font-weight:700;
  text-decoration:none;
  color:#fff;
  
	background-image:url('/images/searchbar-base-grad-retina.png');
	background-size:100% 100%;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/searchbar-base-grad-retina.png',sizingMethod='scale');
	
  box-shadow:0px 2px 5px -2px rgb(10,10,0);
  box-shadow:0px 2px 5px -2px rgba(10,10,0,0.4);
  text-shadow:0px 1px 2px rgb(10,10,0);
  text-shadow:0px 1px 2px rgba(10,10,0,0.4);
  
  -webkit-font-smoothing:subpixel-antialiased;
}
#featured_strategy_container #other-collections .collections-list a:hover
{
	background-image:url('/images/searchbar-base-grad-retina-flip.png');
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/searchbar-base-grad-retina-flip.png',sizingMethod='scale');
}

/* inner-user-tools */

#inner-user-tools
{
  position:absolute;
  height:70px;
  top:0px;
  right:0px;
}

#bookmark_align
{
  position: absolute;
  top: -14px;
  right: -10px;
}

#inner-user-tools #bookmark
{
  width:70px;
  height:70px;
  background-image:url('/images/bookmarks.png');
  background-position:0px 0px;
  background-repeat:no-repeat;
}
#inner-user-tools #bookmark:hover { background-position:-70px 0px; }
#inner-user-tools #bookmark.bookmarked { background-position:0px -70px; }
#inner-user-tools #bookmark.bookmarked:hover { background-position:-70px -70px; }

.bookmark_button a {
	position:absolute;
	width:70px;
	height:70px;
	top:-10px;
	right:0px;
}

.bookmark_button .bookmark_disabled a,
.bookmark_button .bookmarks_disabled a {
  background-image:url('/images/bookmarks_disabled.png');
	background-size:100% 100%;
  background-repeat:no-repeat;
}
.bookmark_button .bookmark_disabled a:hover,
.bookmark_button .bookmarks_disabled a:hover {
  background-image:url('/images/bookmarks_disabled_hover.png');
	background-size:100% 100%;
  background-repeat:no-repeat;
}
.bookmark_button .bookmark_enabled a,
.bookmark_button .bookmarks_enabled a {
  background-image:url('/images/bookmarks_enabled.png');
	background-size:100% 100%;
  background-repeat:no-repeat;
}
.bookmark_button .bookmark_enabled a:hover,
.bookmark_button .bookmarks_enabled a:hover {
  background-image:url('/images/bookmarks_enabled_hover.png');
	background-size:100% 100%;
  background-repeat:no-repeat;
}

.gallery_tn .image_admin_link
{
   display: none;
   color: #ddd;
   text-shadow: 0px 0px 2px #333;
}

.gallery_tn:hover .image_admin_link
{
   display: inline;
}

#gallery_pager_left, #gallery_pager_right 
{
  position: absolute;
  top: 270px;
  height: 30px;
  width: 20px;
  background-size: 20px;
}

#gallery_pager_left
{
  left: 12px;
  background-image: url('/images/strategy-arrow-3.png');
}

#gallery_pager_left:hover, #gallery_pager_right:hover
{
  opacity: .8;
  text-decoration: none;
}

#gallery_pager_right
{
  right: 12px;
  background-image: url('/images/strategy-arrow-4.png');
}

/* ENTITY LINK CARDS */

.entity_wrap
{
  padding-left: 20px;
}

.entity_link
{
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.entity_block
{
  width: 300px;
  height: 75px;
  float: left;
  background-color: transparent;
  box-shadow: 0px 2px 15px -2px rgba(10,10,0,0.5);
}

.entity_block:hover
{
  background-color: transparent;
  box-shadow: 0px 2px 20px -2px rgba(10,10,0,0.8);
}

.entity_image
{
	float:left;
	width:80px;
	height:55px;
	padding-top:10px;
	padding-left:10px;
	overflow:hidden;
}

.entity_title
{
  float:left;
  width:190px;
  height:55px;
  padding-top:10px;
  padding-left:10px;
  font-weight:bold;
  font-size:14px;
  color:#000;
  overflow:hidden;
}
.entity_block .entity_title {
	line-height:1.4;
}
.entity_image img
{
  height: 55px;
}
